@charset "euc-jp";
/* CSS Document */

/* 注目キーワード用 */
/* 旧版 */
.fea_word ul li{color:#999;float:left;font-size:13px;font-weight:700;line-height:15px;white-space:nowrap;margin:10px 15px 0 0}
.fea_word ul li a{background:url(/images/trendy/201112/fea_keyword_icon.gif) no-repeat scroll left center transparent;color:#333;font-weight:700;padding-left:17px;text-decoration:none}
.fea_word li a:hover{color:#F30;font-weight:700;text-decoration:underline}


.fea_word2 ul li{color:#999;float:left;font-size:13px;font-weight:700;line-height:15px;white-space:nowrap;margin:0 15px 0 0}
.fea_word2 li a:hover{color:#F30;font-weight:700;text-decoration:underline}
.fea_word2 ul li a{color:#1111cc;font-weight:700; padding-left:17px;text-decoration:none}
.fea_word2 ul li.title{ font-size:12px; color:#000; background-color:#e6e6e6; padding:3px 3px 1px 3px; font-weight:normal;}

/* レクタングルスペース用CSS */
.leaf_bottom_rectangle {
	width: 630px;
	overflow: hidden;
	zoom: 1;
	padding: 10px 25px;
	margin : 20px 0;
}
.leaf_bottom_rectangle .ad_rectangle {
	float: left;
	width: 300px;
}
.leaf_bottom_rectangle .ad_rectangle.right {
	float: right;
}
/* 最新記事レイアウト用 */

#article_latast_list ul.list{
  overflow: hidden;
  margin: 0;
  padding: 0;
  zoom: 1;
}

#article_latast_list ul.list li.left{
	display: inline-block;
	vertical-align: top;
	width: 330px;
	margin:0 15px 10px 0;
	border-bottom: 1px dotted #D4D4D4;
}
#article_latast_list ul.list li.right{
	display: inline-block;
	vertical-align: top;
	width: 330px;
	margin:0 0 10px 0;
	border-bottom: 1px dotted #D4D4D4;
}

#article_latast_list ul.list p{
	clear: both;
	font-size: 14px;
	color: #7D7D7D;
	margin: 0;
	padding: 5px 0 10px 0;
}
#article_latast_list ul.list p a,{
	color: #113366;
	font-size: 14px;
	font-weight: bold;
}
#article_latast_list ul.list p a{
	color: #113366;
	font-size: 14px;
	font-weight: bold;
	width: 330px;
}
#article_latast_list ul.list p a:hover{
	color: #458cdd;
	text-decoration: underline;
}
#article_latast_list ul.list p.genre{
	text-align: center;
	padding: 0px 2px 0 2px;
	float: left;
	display: block;
	font-size: 13px;
	font-weight: normal;
	color: #E70012;
}
#article_latast_list ul.list p.genre a{
	font-size: 13px;
	color: #E70012;
	font-weight: normal;
}
#article_latast_list p.top a{
	background-repeat: no-repeat;
	background-position: 0 4px;
	margin-top: 13px;
	padding-left: 20px;
	color: #333;
}

/* PRタイトル */

.prtitle {font-size:13px;}

/* 画像タイトル調整 20140625 renew */

.title_image p.series{ border-left: 4px solid #E70014; font-size:12px; margin:0 0 5px; text-align:left; padding:2px 0 2px 5px;}